# pspkdebug.h File Reference

`#include <pspkerneltypes.h>`

Include dependency graph for pspkdebug.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef void(* | PspDebugPutChar )(unsigned short *args, unsigned int ch)
| Typedef for the debug putcharacter handler.

## Functions

void | sceKernelRegisterDebugPutchar (PspDebugPutChar func)
| Register a debug put character handler.
void | Kprintf (const char *format,...)
| Kernel printf function.